.page-multiStepCheckoutSummaryPage .step-body .delivery-choice > label:nth-child(2) {
	display: none;
}

#phw-container-shipping-banner {
	display: none;
}


#pr-questiondisplay .pr-qa-display-headline {
	display: none;
}

.ship-details {
	display: none;
}

@media screen and (max-width: 900px) {
	.page-productDetails .product-details .responsivePricesBlock {
		display: block!important;
	}
}

.phw_page_attribute {
	display: none;
}

.phw-sayt-container-title {
	width: 60%;
}

footer.main-footer-section .top-foo-section .contact-info .chat {
	margin-left: 2px;
}

/*-----START CHECKOUT EMAIL SIGNUP-----*/

.checkbox.mailing.bambeco-checkbox label {
  opacity : 0.5;
  padding : 0 0 0 80px !important;
  font-size: 11px;
}

.checkbox.mailing.bambeco-checkbox input {
  font-size   : 9px;
  width       : 15px;
  height      : 15px;
  line-height : 10px;
  left        : 77px;
  top         : 4px;
}

.bambeco-checkbox input:checked::before {
  color       : #c3c3c3;
  line-height : 13px;
}

@media screen and (max-width : 768px) {
  .checkbox.mailing.bambeco-checkbox input {
    left : 30px;
  }

  .checkbox.mailing.bambeco-checkbox label {
    padding : 0 0 0 35px !important;
  }
}

/*-----END CHECKOUT EMAIL SIGNUP-----*/

/*-----START MH-38-----*/

.carousel{
	overflow: hidden;
}

/*-----END MH-38-----*/

.phw-mobi-finder-item {
	display: none!important;
}

.hearthsong-only {
	display: none!important;
}

.display-mobi-only {
	display: inline-block;
}

@media screen and (min-width : 769px) {
	.display-mobi-only {
		display: none;
	}
}

@media screen and (min-width: 1024px) {
	.main-header .main-navigation.NavHearthsongBarComponent > .nav li .sub-navigation-list {
		width: 100%;
	}
	
	.main-header .main-navigation.NavHearthsongBarComponent > .nav > li:nth-child(2) .sub-navigation {
		width: 450px;
	}
	
	.main-header .main-navigation.NavHearthsongBarComponent > .nav > li:nth-child(3) .sub-navigation {
		width: 325px;
	}
	
}

.qty-selector:after {
	z-index: 4;
}

select#sortOptions1 {
	opacity: 1;
	background-color: #fff;
	font-size: 14px;
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
}

.phw-cross-sell-column-image img {
	max-height:96px;
}